import { defineComponent } from 'vue'
import styles from './index.module.less'

export default defineComponent({
  name: 'select-goods',
  render() {
    return <div class={styles.selectGoods}></div>
  }
})
